###############################################################################
# Copyright (c) 2000-2025 Ericsson Telecom AB
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
#
# Contributors:
#   Balasko, Jeno
#   Szabo, Janos Zoltan – initial implementation
#
###############################################################################
[MODULE_PARAMETERS]
mp_color1 := Other (8)
mp_color2 := Other(22)
mpt_color1 := Other ((6..10), 15, (20..25))
mpt_color2 := Other ((30..100))
mpt_color3 := Other ( ? )
mpt_parity := Odd ((7..7))
mpt_multi1 := v1 ((1..3), 6)
mpt_multi2 := v2 ((9..11))
mpt_multi3 := v3 (0, 5, (16..19))
[LOGGING]
Logfile := "enumOper.log"
FileMask := LOG_ALL
ConsoleMask := TTCN_WARNING | TTCN_ERROR | TTCN_TESTCASE | TTCN_STATISTICS
[EXECUTE]
TenumOper
EnumDefBitHexOct
